body { 
	background: #000000 url(body.gif) repeat;
	margin: 0px;
	padding: 0px;
	font: small verdana, sans-serif;	
}


p { 
	text-align: left;
}
a:link { 
	text-decoration: none;
	color: #993300;
}
a:visited { 
	text-decoration: none; 
	color: #993300;
}
a:hover { 
	text-decoration: underline; 
	color: #993300;
}
.highlight {
/*	color: #5A682E;
	color: #996633;*/
	color: #993300;
}


h1 {	
	width: 960x;
	height: 154px;
	background: url(main_title.jpg) no-repeat;
	margin: 5px;	/* all margins are 0 */
}
h1 span {display:none;}	/* ensure text doesn't show up over images */
 
#container { 
	width: 970px;
	background: url(container.gif) repeat-y;
	position: relative;
	margin-left: auto;	/* margin left auto + margin right auto = center */
	margin-right: auto;
	margin-top: 10px;
	padding: 5px;
	text-align: left;
}

#photos {
	width: 480px;
	height: 528px;
	background: url(photos.jpg) no-repeat;
	position: relative;
	margin-left: auto;	/* margin left auto + margin right auto = center */
	margin-right: auto;
 	margin: 0px;
}

#mainbody {
	width: 960px;
	position: relative;
	margin-left: auto;	/* margin left auto + margin right auto = center */
	margin-right: auto;
	padding: 5px;
	text-align: left;
}

#changingcontent {
	position: absolute;
	width: 470px;
	height: 528px;
	background: url(changingcontent.jpg) no-repeat;
	left: 490px;
	top: 0px;
	margin: 5px;
	padding: 40px;
}
ul, li {
	list-style: none;
	position: inherit;

}

h3 {
	margin-left: 0px;
	margin-right: 100px;
	padding-left: 20px;
	padding-top: 10px;
}
#tagline, #about, #mission, #rates {
	margin-left: 10px;
	margin-right: 90px;
	padding: 15px;
}
#areas {
	margin-left: 10px;
	margin-right: 100px;
	padding: 0px;
	width: 390px;
	height: 460px;
	overflow: scroll;
}